[MODEL]
MODEL=DL3850+

[LANGUAGEMENU]
LANGUAGEMENU=TRUE

[INFNUM]
INFITEM=1

[INFNAME]
INF0=DL3850.INF

[FILENUM]
FILEITEM=6

[FILELIST]
FL0=DL3850.INF
FL1=DL3850.DLL
FL2=DL3850.GPD
FL3=NRBMONN.DLL
FL4=X64\DL3850.DLL
FL5=X64\NRBMONN.DLL
